Samsung SDS Global SCL (Thailand) Co.,Ltd. - Parent project #2993

[PJ250084] Handy terminal
20 Nov 2025 08:45 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 21 Nov 2025
Priority: Normal Due date: 21 Nov 2025
Assignee: Ryo Nozaki Spent time: 0.00 hour
Description

Hardware

BT-AUC7UL Q'ty 1 set

History

#1 - 25 Nov 2025 11:45 - Siriwilai Chaiwattanaphon
- Subject changed from [PJ250085] Handy terminal to [PJ250084] Handy terminal

- Assignee set to Ryo Nozaki

#2 - 25 Nov 2025 11:46 - Siriwilai Chaiwattanaphon
- Due date set to 21 Nov 2025
- Status changed from In Progress to Closed

- Start date set to 21 Nov 2025
